casper-remove-needed-packages-from-unistall-manifest.patch 684 Bytes
Newer Older
1
2
--- a/casper/filesystem.manifest-remove
+++ b/casper/filesystem.manifest-remove
3
@@ -45,7 +45,6 @@ libfcitx-gclient0:amd64
4
5
6
 libfcitx-qt0:amd64
 libfcitx-qt5-1:amd64
 libfcitx-utils0:amd64
7
-libjavascriptcoregtk-4.0-18:amd64
8
 liblua5.2-0:amd64
9
 liblvm2app2.2:amd64
10
 liblvm2cmd2.02:amd64
11
@@ -55,10 +53,7 @@ libpresage-data
12
 libpresage1v5:amd64
13
14
 libreadline5:amd64
 libtinyxml2.6.2v5:amd64
15
16
-libwebkit2gtk-4.0-37:amd64
-libwebkit2gtk-4.0-37-gtk2:amd64
17
 linux-signed-generic
18
-linux-signed-image-4.4.0-9136-generic
19
20
21
 linux-signed-image-generic
 localechooser-data
 lupin-casper
22
23
@@ -86,5 +81,3 @@ ubiquity-slideshow-kubuntu
 ubiquity-ubuntu-artwork
24
25
26
27
 user-setup
 xfsprogs
-zenity
-zenity-common